Saturday, August 27, 2005

Nei meandri della Bocconi 2.

Ho trovato una pagina che spiega parte delle mie difficolta':

Per l´accesso alla pre-iscrizione on-line รจ necessario utilizzare una versione di Internet Explorer uguale o superiore a 5.5

Vorrei far notare che io, come un altro 12/13% dei navigatori totali, non uso (e non ho intenzione di usare) Internet Explorer. Pero' mi piacerebbe vedere il sito della mia universita' correttamente. Fortuna che non e' la mia universita'.

Non per far confronti (inappropriati!) ma.
Post a Comment